@-webkit-keyframes scaleInFadeIn {
  from {
    opacity: 0;
    -webkit-transform: scale(0.8); } }

@-moz-keyframes scaleInFadeIn {
  from {
    opacity: 0;
    -moz-transform: scale(0.8); } }

@-ms-keyframes scaleInFadeIn {
  from {
    opacity: 0;
    -ms-transform: scale(0.8); } }

@-o-keyframes scaleInFadeIn {
  from {
    opacity: 0;
    -o-transform: scale(0.8); } }

@keyframes scaleInFadeIn {
  from {
    opacity: 0;
    transform: scale(0.8); } }

.fadeIn{
    animation: scaleInFadeIn 0.5s ease-out;
}